32位win7无法运行clion

刘刚 发布于 2014/09/10 10:40
阅读 3K+
收藏 0
为什么我在32位win7上运行不了?“此文件的版本与正在运行的windows版本不兼容。难道jb没有出32位的windowns版本么?不可能吧
加载中
1
Toxsch
Toxsch

What are the system requirements?

  • Windows 7.0 x64, 8.0 x64
    • Cygwin with installed packages: gcc/g++, cmake, make, gdb 7.6+ or
    • MinGW with installed packages: gcc/g++ and make

见http://www.jetbrains.com/clion/quickstart/

0
仇科旭
仇科旭
or u can replace the inner jre to 32bit version,try ur fun!
OSCHINA
登录后可查看更多优质内容
返回顶部
顶部